##
##  svnweb-apache.conf -- Apache configuration for SVN::Web
##

Alias /svnweb @l_prefix@/etc/svnweb

<Directory @l_prefix@/etc/svnweb>
    AllowOverride None
    Options       None
    Order         allow,deny
    Allow         from all
    SetHandler    perl-script
    PerlHandler   SVN::Web
</Directory>

<Directory @l_prefix@/etc/svnweb/css>
    SetHandler    default-handler
</Directory>

